import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootEventDetailsComponent } from './root-event-details.component';

describe('RootEventDetailsComponent', () => {
  let component: RootEventDetailsComponent;
  let fixture: ComponentFixture<RootEventDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootEventDetailsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootEventDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
